<!DOCTYPE HTML>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Lectrum</title>
</head>
<style>
	.gradient_01 {
		height: 100px;
		background-color: #3B00DD;
		background-image: linear-gradient( #3B00DD, #03DAC4,#6e3819,#3700ff,#0eee19 );
	}
	.gradient_02 {
		height: 100px;
		background-color: #3B00DD;
		background-image: linear-gradient( to right,#3B00DD, #03DAC4 );
	}
	.gradient_03 {
		height: 100px;
		background-color: #3B00DD;
		background-image: radial-gradient(#9bd63b, #03DAC4, #3B00DD);
	}

	.gradient_04 {
		height: 100px;
		background-color: #3B00DD;
		background-image: linear-gradient(45deg, #3B00DD 40%, #03DAC4 40%),
							linear-gradient(75deg, rgba(255,255,255,0) 40%, #ff00f2 40%);
	}
	[class^="gradient"] { margin: 50px 0; }
</style>
<body>
<code>
	background-image: linear-gradient( #3B00DD, #03DAC4 );
</code>
<div class="gradient_04"></div>
	<code>
		background-image: linear-gradient( to right,#3B00DD, #03DAC4 );
	</code>

	<div class="gradient_01"></div>
		<code>
			background-image: linear-gradient( to right,#3B00DD, #03DAC4 );
		</code>
	<div class="gradient_02"></div>
	<code>
		background-image: radial-gradient(#3B00DD, #03DAC4, #3B00DD);
	</code>
	<div class="gradient_03"></div>
	<a href="https://css-tricks.com/css3-gradients/">CSS3-gradients</a><br />
	<a href="https://cssgradient.io/">Cssgradient</a>
</body>
</html>
